Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorQuentin Le Menez2015-08-21 11:14:49 +0000
committerQuentin Le Menez2015-08-21 13:03:55 +0000
commiteb5614a6ef6b04af32e077de1a23a1e12ad02b80 (patch)
tree8ebe02a562d3e6232a025ec5e3ba7f29de774c2e /extraplugins/soaml/org.eclipse.papyrus.soaml.diagram.ui/META-INF/MANIFEST.MF
parent6f51c1e47c75f2f33207c7da4686eb0ef3043279 (diff)
downloadorg.eclipse.papyrus-eb5614a6ef6b04af32e077de1a23a1e12ad02b80.tar.gz
org.eclipse.papyrus-eb5614a6ef6b04af32e077de1a23a1e12ad02b80.tar.xz
org.eclipse.papyrus-eb5614a6ef6b04af32e077de1a23a1e12ad02b80.zip
[releng] Neon-1.2.0 modification step by step
Change-Id: I9126d707fecad85c9b5384b35074deba995b6527 Signed-off-by: Quentin Le Menez <quentin.lemenez@cea.fr>
Diffstat (limited to 'extraplugins/soaml/org.eclipse.papyrus.soaml.diagram.ui/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/soaml/org.eclipse.papyrus.soaml.diagram.ui/META-INF/MANIFEST.MF30
1 files changed, 15 insertions, 15 deletions
diff --git a/extraplugins/soaml/org.eclipse.papyrus.soaml.diagram.ui/META-INF/MANIFEST.MF b/extraplugins/soaml/org.eclipse.papyrus.soaml.diagram.ui/META-INF/MANIFEST.MF
index e61ec83e6b8..1115688792f 100644
--- a/extraplugins/soaml/org.eclipse.papyrus.soaml.diagram.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/soaml/org.eclipse.papyrus.soaml.diagram.ui/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.soaml.diagram.ui;singleton:=true
-Bundle-Version: 1.1.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.soaml.diagram.ui.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.ui.ide;bundle-version="3.10.1",
- org.eclipse.papyrus.soaml.diagram.common,
- org.eclipse.papyrus.uml.diagram.wizards
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.soaml.diagram.ui
-Bundle-Vendor: %Bundle-Provider
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.ui.ide;bundle-version="3.10.1",
+ org.eclipse.papyrus.soaml.diagram.common,
+ org.eclipse.papyrus.uml.diagram.wizards
+Export-Package: org.eclipse.papyrus.soaml.diagram.ui
+Bundle-Vendor: %Bundle-Provider
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.soaml.diagram.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.soaml.diagram.ui;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top